Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 11:54:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran batool alawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  batool alawi Bot:  Hi Batool Alawi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7482104727 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334199697            03:43 PM, 01st Aug                   Hamza         
           Hi Batool,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:44 PM, 01st Aug                     batool alawi                    I ordered a shipment and it arrived but I did not receive my Shukrans points           03:44 PM, 01st Aug                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           03:47 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:51 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927822